body {
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;
}
.text-muted {
  color: #777777;
}
.text-primary {
  color: #f05123;
}
p {
  font-size: 16px;
  line-height: 1.5;
}
p.large {
  font-size: 18px;
}
p.xlarge {
  font-size: 20px;
}



a {
  color: #ffffff;
}


.pink-link-text a{
	color: #b51f66!important;
}

.helpInd:nth-child(odd){
	vertical-align: top;
	clear: left;
}


a:hover,
a:active,
a.active {
	outline: none;
  color: #333333;
}




.toppanel a:hover{outline: none; color: #F0F0F0;}
.toppanel a{outline: none; color: white;}

footer a:hover{outline: none; color: #F0F0F0;}
footer a{outline: none; color: white;}

/***News**/

.meta{
	
	font-size: 14px;
}
.newsLink{
	color: #f05123;
}

.successLink{
	color: #b52066;
}

.news-link:hover, 
.news-link:focus{
	color: #f05123;
}



h1,
h2,
h3,
h4,
h5{
  font-family: 'Comfortaa', cursive;
  /*text-transform: uppercase;*/
  font-weight: 400;
  letter-spacing: 1px;
}

h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

h4{line-height: 20px;}

.pad50{
	padding-top: 50px;
}
.img-centered {
  margin: 0 auto;
}

.padding-0 {
    padding: 0;
	margin-right: -15px;
    margin-left: -15px;
}


/*gem colors*/
.bjade {
  background-color: #1d988c;
}
.bblue {
  background-color: #252c63;
}

.borange {
  background-color: #f05123;
}

.bpink {
  background-color: #b51f66;
}
.bpink-lighter{
	background-color: #C34B83;
}

.bwhite {
  background-color: #ffffff;
}
.bblack {
  background-color: #1d1d1d; 
}
.bg-very-light-gray{
  background-color: #ebebeb;
}

.bg-light-gray {
  background-color: #b7b7b7;
}
.bg-darkest-gray {
  background-color: #333333;
}

.jade {
	color: #1d988c; 
}
.blue{
	color: #252c63; 
}
.orange{
	color: #f05123; 
}
.pink {
	color: #b51f66; 
}
.black{
	color: #1d1d1d; 
}
.white{
	color: #FFFFFF; 
}



.padtop50{
	padding-top:50px;
}



.btn{
	line-height: 30px;
}

.btn-primary {
  color: #f05123;
  background-color: #ffffff;
  border-color: #f05123;
  font-size: 14px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 300;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #f05123;
  border-color: #f05123;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #f05123;
  border-color: #f05123;
}
.btn-primary .badge {
  color: #f05123;
  background-color: white;
}
.btn-xl{
	line-height: 36px;
}

.btn-xl-white {

  color: #ffffff;   
  background: transparent;
  border-color: #ffffff; 
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 10px 15px;
}


.btn-xl-black {

  color: #1d1d1d;   
  background: transparent;
  border-color: #1d1d1d; 
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 10px 15px;
}

.btn-xl-orange {

  color: #f05123;
	background-color: #ffffff;
  border-color: #f05123;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 10px 15px;
}

.btn-xl-jade {

  color: #1d988c;
	background-color: #ffffff;
  border-color: #1d988c;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 10px 15px;
}

.btn-xl-pink {
  color: #b51f66;
	background-color: #ffffff;
  border-color: #b51f66;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 10px 15px;
}


.btn-xl-blue{
  color: #252c63;
background-color: #ffffff;
  border-color: #252c63;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 10px 15px;
}

.btn-xl-white:hover,
.btn-xl-white:focus,
.btn-xl-white:active,
.btn-xl-white.active,
.open .dropdown-toggle.btn-xl-white {
  color: white;
  background-color: rgba(255, 255, 255, 0.2);
}

.btn-xl-black:hover,
.btn-xl-black:focus,
.btn-xl-black:active,
.btn-xl-black.active,
.open .dropdown-toggle.btn-xl-black {
  color: #1d1d1d;
  background-color: rgba(255, 255, 255, 0.2);
}

.btn-xl-orange:hover,
.btn-xl-orange:focus,
.btn-xl-orange:active,
.btn-xl-orange.active,
.open .dropdown-toggle.btn-xl-orange {
  color: #ffffff;
  background-color: #f05123;
  border-color: #f05123;
}


.btn-xl-jade:hover,
.btn-xl-jade:focus,
.btn-xl-jade:active,
.btn-xl-jade.active,
.open .dropdown-toggle.btn-xl-jade {
  color: #ffffff;
  background-color: #1d988c;
  border-color: #1d988c;
}


.btn-xl-pink:hover,
.btn-xl-pink:focus,
.btn-xl-pink:active,
.btn-xl-pink.active,
.open .dropdown-toggle.btn-xl-pink {
  color: #ffffff;
  background-color: #b51f66;
  border-color: #b51f66;
}

.btn-xl-blue:hover,
.btn-xl-blue:focus,
.btn-xl-blue:active,
.btn-xl-blue.active,
.open .dropdown-toggle.btn-xl-blue {
  color: #ffffff;
  background-color: #252c63; 
  border-color: #252c63; 
}



.navbar-custom {
  background-color: #ffffff;
  border-color: transparent;
}


.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-custom .navbar-toggle {
  background-color: #f05123;
  border-color: #f05123;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 12px;
  margin-top: 30px;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #1d1d1d;
  border-color: #1d1d1d;
}
.navbar-custom .nav li a {
	
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  color: #f05123;
  vertical-align: middle;
  line-height: 29px;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #1d1d1d;
  outline: none;
}

.navbar-custom .navbar-nav > .active > a {
  border-radius: 0;
  color: #1d1d1d;
  background-color: #ffffff;
}
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #f05123;
  background-color: #ffffff;
}

@media (min-width: 768px) {
  .navbar-custom {
    background-color: #ffffff;
	padding: 0px 0px 0px 0px;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
  }
  .navbar-custom  .navbar-right{
    padding-right: 5px; /*space for browse aloud*/
	padding-top: 25px;
  } 
	
.dropdown-menu li a:hover,
.dropdown-menu li a:focus {
	color: #ffffff !important;
}
	
  .navbar-custom .navbar-nav > .active > a {
    border-radius: 3px;
  }
  
  
  
}

@media (min-width: 1293px) {

	.navbar-custom  .navbar-right{
    padding-right: 100px;
  } 
	
}

@media (max-width: 767px){
	
	.dropdown-menu li a:hover,
	.dropdown-menu li a:focus {
		color: #000 !important;
	}

	.funding-left {
		display: none;   
	}	
}

.funding-left {
	   position:fixed;
		left:0;
	   top:20%;
	   z-index:130;
	   width: 110px;    
}
 


.divider{
	height: 40px;
}
.divider90{
	height: 90px;
}


.img-circle-sml{
	padding: 20px;
	max-height: 180px;
}


header .intro-text {
  padding-top: 150px;
  padding-bottom: 10px;
}
header .intro-text .intro-lead-in {
  font-family: 'Comfortaa', cursive;
  font-style: italic;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
}
header .intro-text .intro-heading {
  font-family: 'Comfortaa', cursive;
  /*text-transform: uppercase;*/
  font-weight: 300;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
 
  header .intro-text {
    padding-top: 250px;
    padding-bottom: 100px;
  }
  header .intro-text .intro-lead-in {
    font-family: 'Comfortaa', cursive;
    font-style: italic;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-heading {
	font-family: 'Comfortaa', cursive;
    /*text-transform: uppercase;*/
    font-weight: 300;
    font-size: 75px;
    line-height: 75px;
    margin-bottom: 50px;
  }
	
	.newsContent{
		width: 60%!important;
	}
	.newsImage{
		width: 40%!important;
	}
  
}

/*SECTIONS*/
section {
  padding: 50px 0px;
}
section h2.section-heading {
  font-size: 60px;
  margin-top: 0;
  margin-bottom: 0px;
}

section h2.section-subheading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 25px;
}

section h3.section-subheading {
  font-size: 26px;
  /*font-family: 'Comfortaa', cursive;*/
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}
section h2.phone-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}

section h1.phone-subheading {
	font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 15px;
}

section ul li{
	font-size: 16px;
}
section#dividerGray {
  padding: 0px 0;
  background-color: #b7b7b7;
}
section#dividerOrange {
  padding: 0px 0;
  background-color: #f05123;
}
section#dividerBlue {
  padding: 0px 0;
  background-color: #252c63;
}
section#dividerPink {
  padding: 0px 0;
  background-color: #b51f66;
}
section#dividerWhite {
  padding: 0px 0;
  background-color: #ffffff;
}


.ongraylinks a:hover {
  color: #ffffff;
}



.phone{
	 padding: 30px 0px 0px 0px; 
  }
  
  section#title{
	padding: 80px 0px 0px 0px;
	
}
  
@media (min-width: 768px) {
	  section {
		padding: 60px 0;
		}
	  
	  section#intro{
			padding: 120px 0px 80px 0px;
			background-image: url('../img/wide/bg2.jpg');
		  background-repeat: no-repeat;
		  background-attachment: scroll;
		  background-position: center center;
		  -webkit-background-size: cover;
		  -moz-background-size: cover;
		  background-size: cover;
		  -o-background-size: cover;
		  text-align: center;
		  color: #ffffff;
	}

}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}



section#banner{
	
	padding: 120px 0px 0px 0px;
}

section#partners{
	
	padding: 140px 0px 0px 0px;
}

section#success{
	
	padding: 140px 0px 0px 0px;
}

/*section#mid {
 background-image: url('../img/wide/GEM_path.jpg');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
}*/
section#mid {
 
  text-align: left;
  color: #1d1d1d;

  padding: 100px 0px 0px 20px;
}



section#social {
/*  background-image: url('../img/wide/bg1.jpg');*/
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding: 0px ;

}
section#social .feeds{
  	background-color: #fff;
  	min-height: 600px;
  	/*margin: 20px;
  	padding: 20px 20px 10px 10px;*/
	padding: 20px 20px 500px 10px;
	margin: 20px 20px -500px 20px;
}


section#links {
	color: #b7b7b7;
	font-size: 16px;
	background-color: #1d1d1d;
	

}

section#contact {
  background-color: #b7b7b7;

}
section#contact .section-heading {
  color: white;
}
section#contact .phone-heading {
  color: white;
}

section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea,
section#contact .form-group select{
  padding: 20px;
}
section#contact .form-group input.form-control,
section#contact .form-group select.form-control{
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #f05123;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #e1e1e1;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #e1e1e1;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #e1e1e1;
}
section#contact :-ms-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #e1e1e1;
}
section#contact .text-danger {
  color: #e1e1e1;
}


footer {
  padding: 15px 0px 55px 0px;
  text-align: center;
  background-color: #f05123;
  position:relative;
  z-index: 8000;
}
footer span.copyright {
	text-align: left;
	color: #ffffff;
  font-family: font-family: 'Open Sans', sans-serif;
}
footer ul.quicklinks {
  margin-top: 0;
  line-height: 30px;
  font-family: font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
}

@media (min-width: 992px) {
	footer {
	  padding: 15px 0px;
	}
}

ul.social-buttons {
  margin-bottom: 20;
}
ul.social-buttons li a {
  display: block;
  background-color: #222222;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #1d988c;;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}


.navbar-right{
	
	padding-right: 110px;/*for browsealoud*/
}

/* Top panel */
.toppanel{
	margin-bottom: 0px;
	background: #f05123;	
}

.toppanel p{
	margin: 0px;
	color: #ffffff;
}

.toppanel ul li{
	margin-right: 0px;
}

.toppanel .spara{
	padding: 10px 25px 0px 25px;
}
.toppanel .list-inline>li {
   
    padding-right: 0px;
}	

@media (min-width: 992px) {
	.toppanel ul li{
	margin-right: 14px;
	}
}

.dropdown-menu li a{
display: block;
width: 350px; /*width of menu (not including side paddings)*/
color: #fff;
background-color: white;
padding: 4px 25px;
}

* html .dropdown-menu li{ /*IE6 CSS hack*/
display: inline-block;
width: 350px; /*width of menu (include side paddings of LI A*/
}

.dropdown-menu li a:hover{
background-color: #f05123;
}





//*PANELS*/

.panel-body{
	padding: 10px;
	
}
.panel-header i{
	padding-top: 10px;
	
}
.panel-body h2{
	padding-bottom: 20px;
	
}

.panel-body h3{
	padding: 10px 30px 20px 30px;
	
}

.panel-body i{
	padding-bottom: 5px;
	
}
.panel-body td{
	padding-bottom: 15px;
	
}






/*individuals Panel*/
.panel-ind{
	background-color: #b51f66;
	color: #fff;
}
.panel-ind .panel-body{
	position: relative;
}
.panel-ind .panel-header{
	padding-top: 30px;
	font-size: 70px;
}


.panel-ind h4{
	
	line-height: 20px;

}
@media (min-width: 992px) {
	 .panel-ind{
	min-height: 230px;
	}
}

/*divider arrows*/
.stepStoneWide { 	
  background-image: url('../img/wide/GEM_path5.png');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding-bottom: 250px;
}

/*divider arrows*/
.heroGray { 	
  background-color: #b7b7b7;
  position: relative;
  height: 10px;
  width: 100%;
}


.heroGray:after {
  border-right: solid 26px transparent;
  border-left: solid 26px transparent;
  border-top: solid 26px #b7b7b7;
  transform: translateX(-50%);
  position: absolute;
  z-index: 20;
  content: '';
  top: 100%;
  left: 50%;
  height: 0;
  width: 0;
}

.heroOrange { 	
  background-color: #f05123;
  position: relative;
  height: 10px;
  width: 100%;
}


.heroOrange:after {
  border-right: solid 26px transparent;
  border-left: solid 26px transparent;
  border-top: solid 26px #f05123;
  transform: translateX(-50%);
  position: absolute;
  z-index: 22;
  content: '';
  top: 100%;
  left: 50%;
  height: 0;
  width: 0;
}


.heroWhite { 	
  background-color: white;
  position: relative;
  height: 10px;
  width: 100%;
}


.heroWhite:after {
  border-right: solid 26px transparent;
  border-left: solid 26px transparent;
  border-top: solid 26px white;
  transform: translateX(-50%);
  position: absolute;
  z-index: 23;
  content: '';
  top: 100%;
  left: 50%;
  height: 0;
  width: 0;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
}

/*.carousel-caption{
font-family: 'Comfortaa', cursive;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 0px;
	text-align: right;
	left:15%;
	right:3%;
	-webkit-text-shadow: none;
    text-shadow: none;
}*/

.slide-control{color:#fff;font-size:80px;left:130px;margin-top:-70px;position:absolute;top:50%;}
.slide-control.right{left:auto;right:30px;}

.navbar-left>img {
	
	height: 100px;
	padding: 10px 0px;
	
}




.no-gutter [class*="col-md-"] {
    padding-left:0;
    padding-right:0;
}


.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #f05123;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#000;
} 


/************/

.no-gutter [class*="-3"] {
	padding: 0;
}











@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


.panel-heading{
	background-color: #f05123 !important;
	color: #ffffff!important;
}

/*!
 * Start Bootstrap - Agency v3.3.7+1 (http://startbootstrap.com/template-overviews/agency)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */